//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LearnMVCData
{
    using System;
    using System.Collections.Generic;
    
    public partial class Personne
    {
        public string UserId { get; set; }
        public string Nom { get; set; }
        public string Prenom { get; set; }
        public string Email { get; set; }
        public Nullable<System.DateTime> Date { get; set; }
        public Nullable<int> IdAdresse { get; set; }
    
        public virtual Adresse Adresse { get; set; }
    }
}
